import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "213175e3-0ac6-4ecd-a9e6-747351903de8",
    title: "Direction obligatoire",
    description: "Description pour Direction obligatoire",
    chapterId: "G. Où circuler",
    lessonId: "Direction obligatoire",
    questions: [
        {
            qid: "q1",
            question: "Qui a la priorité?\n\nA. La voiture brune.\nB. La voiture bleue.",
            correct_answer: "a",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa voiture brune a la priorité à droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/10.jpg"
        },
        {
            qid: "q2",
            question: "Si un pilote voit ce signe de route, il peut conduire ...\n\nA. ... juste à droite.\nB. ... juste à droite ou tout droit.\nC. ... à gauche ou à droite ou tout droit.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nIl ne peut pas tourner à gauche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/21.jpg"
        },
        {
            qid: "q3",
            question: "Il n’y a pas de rond-point.\nPouvez-vous contourner l’obstacle en suivant la flèche?",
            correct_answer: "non",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nNon, vous devez passer l'obstacle à droite.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/7.jpg"
        },
        {
            qid: "q4",
            question: "Au milieu de cette photo vous voyez un rond-point.",
            correct_answer: "non",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nIl n'y a aucun signe indiquant qu'il s'agit d'un rond-point.\nC'est un guide de la circulation.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/18.jpg"
        },
        {
            qid: "q5",
            question: "La voiture bleue ...\n\nA. ... peut continuer tout droit.\nB. ... doit tourner à gauche.\nC. ... peut continuer tout droit ou tourner à gauche.",
            correct_answer: "a",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe panneau à côté de la voiture indique que le conducteur doit conduire tout droit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/2.jpg"
        },
        {
            qid: "q6",
            question: "Ce panneau additionnel est également applicable aux pedelecs.",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nOui parce que la lettre P est écrite sur le panneau.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/23.jpg"
        },
        {
            qid: "q7",
            question: "Le conducteur de la voiture bleue peut-il traverser le carrefour?",
            correct_answer: "non",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe signe rouge indique qu'il est interdit de conduire après le signe dans cette direction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/17.jpg"
        },
        {
            qid: "q8",
            question: "La photo est prise depuis la voiture que vous conduisez.\n\nA. Vous ne pouvez que vous diriger vers la gauche.\nB. Vous ne pouvez que vous diriger vers la droite.\nC. Vous pouvez vous diriger vers la gauche ou vers la droite.",
            correct_answer: "c",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nVous pouvez conduire dans les deux sens.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/19.jpg"
        },
        {
            qid: "q9",
            question: "Qu’est-ce que le conducteur de la voiture bleue ne peut pas faire? \n\nA. Continuer tout droit.\nB. Tourner à droite.\nC. Tourner à gauche.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe panneau bleu indique qu’il doit aller tout droit ou tourner à gauche.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/15.jpg"
        },
        {
            qid: "q10",
            question: "Ce panneau additionnel est également applicable aux:\n\nA. Vélos.\nB. Vélos et speed pedelecs.\nC. Vélos et speed pedelecs et cyclomoteurs classe A.",
            correct_answer: "c",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLes lettres P et A sont écrites sur le panneau.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/25.jpg"
        },
        {
            qid: "q11",
            question: "Le conducteur de la voiture grise peut-il rouler sur les marques routières pour rejoindre son appartement?",
            correct_answer: "non",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nVous ne pouvez pas conduire sur une zone de déplacement de trafic.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/16.jpg"
        },
        {
            qid: "q12",
            question: "La voiture brune peut-elle tourner à gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa voiture brune peut tourner à droite ou à gauche ou tout droit.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/4.jpg"
        },
        {
            qid: "q13",
            question: "Vous pouvez passer cette colonne par la gauche et par la droite.",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa flèche indique que vous pouvez conduire par la gauche ou par la droite.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/9.jpg"
        },
        {
            qid: "q14",
            question: "La voiture bleue est-elle autorisée à tourner à gauche à cette jonction?",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe panneau bleu indique qu'il s'agit d'une voie à sens unique.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/11.jpg"
        },
        {
            qid: "q15",
            question: "Ce panneau additionnel est également applicable aux:\n\nA. Vélos.\nB. Vélos et speed pedelecs.\nC. Vélos et speed pedelecs et cyclomoteurs classe A.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa lettre P est écrite sur le panneau.\nLa lettre A n'est pas écrite sur le panneau.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/24.jpg"
        },
        {
            qid: "q16",
            question: "Quels véhicules peuvent venir de l'autre direction?\n\nA. Aucun véhicule.\nB. Vélos et speed pedelecs.\nC. Vélos et cyclomoteurs et speed pedelecs.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa lettre P est écrite sur le panneau.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/26.jpg"
        },
        {
            qid: "q17",
            question: "Ces panneaux ont-ils la même signification?",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nIls ont la même signification.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/20.jpg"
        },
        {
            qid: "q18",
            question: "Vous (la voiture bleue) devez aussi donner la priorité à droite, lorsque vous conduisez sur une route à sens unique.",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nSi vous conduisez sur une route à sens unique, vous devez également donner la priorité à droite, sauf bien sûr quand il y a un panneau de signalisation indiquant que vous avez la priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/22.jpg"
        },
        {
            qid: "q19",
            question: "La voiture rouge peut-elle tourner à droite?",
            correct_answer: "oui",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nIl n'y a aucun signe qu'il est interdit.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/13.jpg"
        },
        {
            qid: "q20",
            question: "Cette voiture ...\n\nA. ... peut tourner à gauche ou à droite.\nB. ... doit tourner à droite.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe panneau bleu indique que le conducteur doit tourner à droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/3.jpg"
        },
        {
            qid: "q21",
            question: "Lequel de ces panneaux est un signal d’indication? \n\nA. Seulement panneau 1.\nB. Seulement panneau 2.\nC. Panneau 1 et panneau 2.",
            correct_answer: "a",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nPanneau 1: Route avec circulation à sens unique.\nPanneau 2. Le conducteur doit suivre cette direction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/12.jpg"
        },
        {
            qid: "q22",
            question: "Quelle direction devez-vous prendre en voiture?\n\nA. Direction A.\nB. Direction B. \nC. Direction A ou B.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa flèche indique que vous devez conduire vers la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/1.jpg"
        },
        {
            qid: "q23",
            question: "Qui a la priorité dans ce carrefour?\n\nA. La voiture brune.\nB. La voiture bleue.",
            correct_answer: "b",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLa voiture bleue a la priorité à droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/8.jpg"
        },
        {
            qid: "q24",
            question: "Après quel panneau ne devez-vous pas vous attendre à un trafic venant en sens inverse?\n\nA. Seulement panneau 1.\nB. Seulement panneau 2.\nC. Panneau 1 et panneau 2.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/14.jpg"
        },
        {
            qid: "q25",
            question: "Quel panneau indique que vous roulez dans une voie à sens unique? \n\nA. Signal 1.\nB. Signal 2.",
            correct_answer: "a",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nPanneau 1: Route avec circulation à sens unique.\nPanneau 2. Le conducteur doit suivre cette direction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/5.jpg"
        },
        {
            qid: "q26",
            question: "Le conducteur de la voiture brune ...\n\nA. Peut seulement tourner à gauche.\nB. Peut seulement tourner à droite.\nC. Peut tourner à gauche et à droite.",
            correct_answer: "c",
            explanation: "LEÇON 24 – ‘Direction obligatoire’.\nLe conducteur peut tourner dans les deux directions.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/88/6.jpg"
        }
    ]
};
